RubyGems Navigation menu

aws-sdk-kafka 1.77.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.77.0 - July 02, 2024 (71,5 KB)
  2. 1.76.0 - June 25, 2024 (71,5 KB)
  3. 1.75.0 - June 24, 2024 (71,5 KB)
  4. 1.74.0 - June 05, 2024 (71,5 KB)
  5. 1.73.0 - May 28, 2024 (71,5 KB)
Mostrar todas las versiones (78 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 59.251.004

Para esta versión 42.106

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: